
/* ****************** 1칸 레이아웃  ****************** */

.layout_196770_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto; z-index:10200;}
.layout_196770_ > div:after {content:''; display:block; clear:both;}
.layout_196770_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;  z-index:10220;}

@media \0screen{
	.layout_196770_ {min-width:1200px;}
}

/* ****************** 네비게이션 (비율형 A)  ****************** */

  .lnb_196771_ {font-size:0;}
[id^=div_user_list] .lnb_196771_:before {content:'PC 네비게이션'; display:block; padding:15px 10px !important; font-size:13px !important; color:red !important; text-align:center !important;}
.lnb_196771_ * {box-sizing:border-box;}
.lnb_196771_ ul {margin:0; padding:0; list-style:none; }
.lnb_196771_ a {
	display:block; position:relative; height:40px; line-height:40px; font-weight:bold; text-align:left; text-decoration:none; text-align:;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis; 
}
  .lnb_196771_ .dep1{display:none;}
.lnb_196771_ .dep1 > li > a { 
	padding:0 15px 0 30px; border-bottom:1px solid #111111; background:#252525; font-size:14px; color:#d7d7d7;
}
.lnb_196771_ .dep1 > li > a:before { 
	content:''; display:block; position:absolute; left:20px; top:50%; width:3px; height:3px; margin-top:-1px; background:#d7d7d7;
}
.lnb_196771_ .dep2 > li > a { text-align:center;
	padding:0 15px 0 45px; border-bottom:1px solid #111111; background:#363636; font-size:13px; color:#d7d7d7;
}
.lnb_196771_ .dep3_li > a:before {content:'- '; padding-left:15px;}

@media (min-width:1024px){
    [id^=div_user_list] .lnb_196771_:before{display:none;}
  .lnb_196771_ .dep1{display:block;}
	/* dep1 */
	.lnb_196771_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_196771_ .dep1 > li {float:left; position:relative; z-index:600; width:16.666666666667%;}
	.lnb_196771_ .dep1 > li:hover {z-index:100000;}
	.lnb_196771_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #333; background:#363636;
	}
	.lnb_196771_ .dep1 > li:hover > div {display:block;}
	.lnb_196771_ .dep1 > li > a {
		z-index:100020; height:50px; line-height:50px; padding:0 20px;
		border-bottom:none; background:none; color:#fff; text-align:center;
	}
	.lnb_196771_ .dep1 > li.on > a,
	.lnb_196771_ .dep1 > li:hover > a {color:#333;}
	.lnb_196771_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_196771_ .dep2 > li > a { z-index:100030;
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#363636; color:#d7d7d7;
	}
	.lnb_196771_ .dep2 > li.on > a,
	.lnb_196771_ .dep2 > li:hover > a {background:#252525; color:#ffffff;}

	/* dep1 triangle */
	.lnb_196771_ .dep1 > li.has_sub:before,
	.lnb_196771_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:z-index:100050; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_196771_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #333;}
	.lnb_196771_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #363636;}
	.lnb_196771_ .dep1 > li.has_sub:hover:before,
	.lnb_196771_ .dep1 > li.has_sub:hover:after {display:block;}
}

@media \0screen{
	/* dep1 */
	.lnb_196771_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_196771_ .dep1 > li {float:left; position:relative; z-index:600; width:16.666666666667%;}
	.lnb_196771_ .dep1 > li:hover {z-index:610;}
	.lnb_196771_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #333; background:#363636;
	}
	.lnb_196771_ .dep1 > li:hover > div {display:block;}
	.lnb_196771_ .dep1 > li > a {
		z-index:620; height:50px; line-height:50px; padding:0 20px;
		border-bottom:none; background:none; color:#fff; text-align:center;
	}
	.lnb_196771_ .dep1 > li.on > a,
	.lnb_196771_ .dep1 > li:hover > a {color:#333;}
	.lnb_196771_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_196771_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#363636; color:#d7d7d7;
	}
	.lnb_196771_ .dep2 > li.on > a,
	.lnb_196771_ .dep2 > li:hover > a {background:#252525; color:#ffffff;}

	/* dep1 triangle */
	.lnb_196771_ .dep1 > li.has_sub:before,
	.lnb_196771_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_196771_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #333;}
	.lnb_196771_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #363636;}
	.lnb_196771_ .dep1 > li.has_sub:hover:before,
	.lnb_196771_ .dep1 > li.has_sub:hover:after {display:block;}
}

/* ****************** 네비게이션 (모바일 - 토글형식 custom)  ****************** */

.lnb_196772_ {font-size:0;}
.lnb_196772_ * {box-sizing:border-box;}
.lnb_196772_ ul {margin:0; padding:0; list-style:none;}
.lnb_196772_ a {
	display:block; position:relative; height:40px; line-height:40px; font-weight:bold; text-align:left; text-decoration:none; text-align:;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.lnb_196772_ .dep1:after{clear:both;content:'';display:block;}
.lnb_196772_ .dep1 > li {float:left;width:16.666666666667%;}
.lnb_196772_ .dep1 > li > a {
	padding:0px; border-bottom:1px solid #555; background:#777; font-size:12px; color:#fff;text-align:center;
}
.lnb_196772_ .dep1 > li > div{display:none;position:absolute;left:0;width:100%;z-index:9000;}
.lnb_196772_ .dep2 > li > a {
	padding:0 10px; border-bottom:1px solid #e1e2e3; background:#fff; font-size:11px; color:#393939;text-align:center;
}
.new_li2dep { font-weight:bold; }

@media (min-width:1024px){
	[id^=div_user_list] .lnb_196772_:before {content:'MOBILE 네비게이션'; display:block; padding:15px 10px !important; font-size:13px !important; color:red !important; text-align:center !important;}
	.lnb_196772_ .dep1{display:none;}
}
